<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [city](./bitburner.office.city.md)

## Office.city property

City of the office

**Signature:**

```typescript
city: CityName;
```
